#!/perl
unshift(@INC, 'C:/GTools/perl');
use HTML::Macro;

$msg = "$0: Started on " . localtime(time()) ; ### . " in $cwdir ...\n" if $shwtm;
print $msg,"\n";
# template file
$htm = new HTML::Macro ('html03.htm');
$htm->print;
###$htm->print ('temptest.htm');
print "Done ...\n";

sub myfunc {
  $htm->declare ('var', 'missing');
  $htm->set ('var', 'value');
  return $htm->process;
}
